.fz-40 {
  font-size: 40px; }
  @media (max-width: 1499px) {
    .fz-40 {
      font-size: 28px; } }
  @media (max-width: 767px) {
    .fz-40 {
      font-size: 18px; } }

.fz-28 {
  font-size: 28px; }

.fz-24 {
  font-size: 24px; }

.fz-20 {
  font-size: 20px; }
  @media (max-width: 767px) {
    .fz-20 {
      font-size: 12px; } }

.fz-18 {
  font-size: 18px; }
  @media (max-width: 767px) {
    .fz-18 {
      font-size: 14px; } }

.fz-16 {
  font-size: 16px; }
  @media (max-width: 767px) {
    .fz-16 {
      font-size: 14px; } }

.fz-15 {
  font-size: 15px; }
  @media (max-width: 767px) {
    .fz-15 {
      font-size: 12px; } }

.fz-14 {
  font-size: 14px; }
  @media (max-width: 1499px) {
    .fz-14 {
      font-size: 12px; } }

.fz-12 {
  font-size: 12px; }
  @media (max-width: 767px) {
    .fz-12 {
      font-size: 10px; } }

.faq__item {
  border: 1px solid #e4e4e4;
  box-sizing: border-box;
  border-radius: 2px;
  padding: 24px 0px;
  position: relative;
  transition: all 0.3s ease;
  border-left: none;
  border-right: none;
  display: flex;
  flex-wrap: wrap;
  align-items: center; }
  @media (max-width: 767px) {
    .faq__item {
      padding: 14px 8px;
      margin-bottom: 0px;
      border-bottom: none; } }
  .faq__item:first-child {
    border-top: none; }
  .faq__item:last-child {
    margin-bottom: 0px; }
  @media (min-width: 1024px) {
    .faq__item:hover {
      cursor: pointer;
      border-bottom-color: #DEB136; }
      .faq__item:hover .faq__title {
        color: #DEB136; } }
  .faq__item.active .faq__toggler:before {
    height: 0px; }
  .faq__item.active .faq__title {
    color: #DEB136; }

.faq__title {
  font-weight: 400;
  font-size: 22px;
  transition: all 0.3s ease;
  padding-right: 50px;
  order: 1;
  width: calc(100% - 32px); }
  @media (max-width: 1499px) {
    .faq__title {
      font-size: 20px; } }
  @media (max-width: 767px) {
    .faq__title {
      font-size: 17px; } }

.faq__slider {
  display: none;
  order: 3; }

.faq__content {
  padding-top: 50px;
  padding-bottom: 10px;
  overflow: hidden;
  font-size: 18px;
  font-weight: 300; }
  @media (max-width: 1499px) {
    .faq__content {
      font-size: 17px; } }
  @media (max-width: 767px) {
    .faq__content {
      font-size: 16px;
      padding-top: 22px;
      font-weight: 400; } }
  .faq__content p:not(:last-child) {
    padding-bottom: 20px; }

.faq__toggler {
  position: relative;
  width: 32px;
  height: 32px;
  order: 2;
  margin-left: auto; }
  .faq__toggler:after {
    position: absolute;
    content: "";
    height: 2px;
    top: 50%;
    left: calc(50% - 9px);
    width: 20px;
    background-color: #DEB136;
    border-radius: 10px; }
    @media (max-width: 767px) {
      .faq__toggler:after {
        width: 14px;
        left: calc(50% - 6px); } }
  .faq__toggler:before {
    position: absolute;
    content: "";
    height: 20px;
    top: calc(50% - 9px);
    left: 50%;
    width: 2px;
    background-color: #DEB136;
    transition: all 0.3s ease;
    border-radius: 10px; }
    @media (max-width: 767px) {
      .faq__toggler:before {
        height: 14px;
        top: calc(50% - 6px); } }

.faq__form {
  padding: 30px;
  border: 1px solid #e4e4e4;
  border-radius: 4px; }
  @media (max-width: 767px) {
    .faq__form {
      padding: 20px; } }

.faq__left {
  padding-right: 40px; }
  @media (max-width: 1699px) {
    .faq__left {
      padding-right: 0px; } }

.faq__right {
  padding-left: 40px;
  position: sticky;
  top: 140px; }
  @media (max-width: 1699px) {
    .faq__right {
      padding-left: 0px; } }
  @media (max-width: 1499px) {
    .faq__right {
      margin-top: 56px; } }

.faq .content ol:not(.list-reset).list-custom > li:before {
  font-size: 18px;
  color: #DEB136;
  margin-right: 8px; }
  @media (max-width: 767px) {
    .faq .content ol:not(.list-reset).list-custom > li:before {
      font-size: 12px; } }

.faq .content ol:not(.list-reset).list-custom > li {
  margin-bottom: 20px; }
  @media (max-width: 767px) {
    .faq .content ol:not(.list-reset).list-custom > li {
      margin-bottom: 10px; } }

.faq .content ol:not(.list-reset).list-custom li,
.faq .content ul:not(.list-reset).list-custom li {
  font-weight: 300; }
  @media (max-width: 767px) {
    .faq .content ol:not(.list-reset).list-custom li,
    .faq .content ul:not(.list-reset).list-custom li {
      font-weight: 400; } }

.faq .content ol:not(.list-reset),
.faq .content ul:not(.list-reset) {
  margin: 0px;
  margin-bottom: 20px; }

.faq .content ol:not(.list-reset) > li:before {
  font-size: 18px;
  color: #DEB136;
  margin-right: 8px; }
  @media (max-width: 767px) {
    .faq .content ol:not(.list-reset) > li:before {
      font-size: 12px; } }

.faq .content ol:not(.list-reset) > li {
  margin-bottom: 20px; }
  @media (max-width: 767px) {
    .faq .content ol:not(.list-reset) > li {
      margin-bottom: 10px; } }

.faq .content ol:not(.list-reset) li,
.faq .content ul:not(.list-reset) li {
  font-weight: 300; }
  @media (max-width: 767px) {
    .faq .content ol:not(.list-reset) li,
    .faq .content ul:not(.list-reset) li {
      font-weight: 400; } }

.faq__content.content {
  font-weight: 300; }
  .faq__content.content p {
    font-weight: 300; }
    @media (max-width: 767px) {
      .faq__content.content p {
        font-weight: 400; } }
  @media (max-width: 767px) {
    .faq__content.content {
      font-weight: 400;
      font-size: 16px; } }
